
QGIS Application - Bug report #17957

[DB Manager] Gui texts not available to translation

2018-01-25 10:27 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: GUI

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 25853

Description

Items in the left panel of the DB Manager main dialog are not provided to translation.

Associated revisions

Revision e2da696a - 2018-05-01 04:09 PM - Harrissou Santanna

Make translatable some GUI texts

fix #17957

History

#1 - 2018-05-03 12:53 PM - Harrissou Santanna

- % Done changed from 0 to 100

- Status changed from Open to Closed

Applied in changeset commit:qgis|e2da696ab633fd066245828b7e884886cd5da83b.
